[package] mac80211: update compat-wireless to 2009-01-29
[openwrt/svn-archive/archive.git] / package / mac80211 / patches-old /
drwxr-xr-x   ..
-rw-r--r-- 4194 001-disable_drivers.patch
-rw-r--r-- 9547 002-ssb-backport.patch
-rw-r--r-- 877 004-allow-ap-vlan-modes.patch
-rw-r--r-- 287 005-disable_ssb_build.patch